.ALIASES
V_V1            V1(+=VCC -=0 ) CN @PRACTICA2_3.SCHEMATIC1(sch_1):INS1842@SOURCE.VDC.Normal(chips)
R_R1            R1(1=N02893 2=N01958 ) CN @PRACTICA2_3.SCHEMATIC1(sch_1):INS1932@ANALOG.R.Normal(chips)
R_R2            R2(1=N01958 2=VO ) CN @PRACTICA2_3.SCHEMATIC1(sch_1):INS2036@ANALOG.R.Normal(chips)
R_R3            R3(1=0 2=VO ) CN @PRACTICA2_3.SCHEMATIC1(sch_1):INS1984@ANALOG.R.Normal(chips)
V_V2            V2(+=0 -=-VCC ) CN @PRACTICA2_3.SCHEMATIC1(sch_1):INS1968@SOURCE.VDC.Normal(chips)
X_U1            U1(+=0 -=N01958 V+=VCC V-=-VCC OUT=VO ) CN @PRACTICA2_3.SCHEMATIC1(sch_1):INS1858@EVAL.uA741.Normal(chips)
C_C1            C1(1=N01958 2=VO ) CN @PRACTICA2_3.SCHEMATIC1(sch_1):INS2810@ANALOG.C.Normal(chips)
C_C2            C2(1=N01950 2=N02893 ) CN @PRACTICA2_3.SCHEMATIC1(sch_1):INS2872@ANALOG.C.Normal(chips)
V_V3            V3(+=N01950 -=0 ) CN @PRACTICA2_3.SCHEMATIC1(sch_1):INS2967@SOURCE.VAC.Normal(chips)
_    _(-VCC=-VCC)
_    _(VCC=VCC)
_    _(Vo=VO)
.ENDALIASES
